=== debian/control ===
Source: pgfincore
Section: database
Priority: extra
Maintainer: Dimitri Fontaine <dim@tapoueh.org>
Build-Depends: debhelper (>= 7.0.50), postgresql-server-dev-all (>= 118)
Standards-Version: 3.9.2
Vcs-Git: git://git.postgresql.org/git/pgfincore.git
Vcs-browser: http://git.postgresql.org/gitweb/?p=pgfincore.git
Homepage: http://villemain.org/projects/pgfincore

Package: postgresql-9.0-pgfincore
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, postgresql-9.0
Description: set of PostgreSQL functions to manage blocks in memory
 Those functions let you know which and how many disk block from a relation
 are in the page cache of the operating system, and eventually write the
 result to a file. Then using this file, it is possible to restore the page
 cache state for each block of the relation.
