=== debian/control ===
--- 
+++ 
@@ -8,9 +8,9 @@
 Vcs-browser: http://git.postgresql.org/gitweb/?p=pgfincore.git
 Homepage: http://villemain.org/projects/pgfincore
 
-Package: postgresql-9.0-pgfincore
+Package: postgresql-9.1-pgfincore
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}, postgresql-9.0
+Depends: ${shlibs:Depends}, ${misc:Depends}, postgresql-9.1
 Description: set of PostgreSQL functions to manage blocks in memory
  Those functions let you know which and how many disk block from a relation
  are in the page cache of the operating system, and eventually write the
