=== debian/changelog ===
pgfincore (1.1.2-1) unstable; urgency=low

  * New upstream release with PostgreSQL 9.3 support. (Closes: #725570)
  * Add autopkgtest support.
  * Add watch file looking for releases on github.

 -- Christoph Berg <christoph.berg@credativ.de>  Tue, 10 Dec 2013 15:35:40 +0100

pgfincore (1.1.1-1) unstable; urgency=low

  * New upstream release

 -- Cédric Villemain <cedric@villemain.org>  Fri, 02 Dec 2011 22:48:27 +0100

pgfincore (1.1-1) unstable; urgency=low

  * New upstream release
  * Clean packaging for 9.1 (Closes: #639460)

 -- Dimitri Fontaine <dim@tapoueh.org>  Mon, 05 Sep 2011 12:56:05 +0200

pgfincore (1.0-1) unstable; urgency=low

  * New upstream release

 -- Dimitri Fontaine <dim@tapoueh.org>  Wed, 27 Jul 2011 16:21:48 +0200

pgfincore (0.4-1) unstable; urgency=low

  * Initial packaging

 -- Dimitri Fontaine <dim@tapoueh.org>  Tue, 30 Nov 2010 15:27:25 +0100
