=== debian/control ===
Source: pgfincore
Section: database
Priority: extra
Maintainer: Cédric Villemain <cedric@villemain.org>
Uploaders: Dimitri Fontaine <dim@tapoueh.org>, Christoph Berg <myon@debian.org>
Build-Depends: debhelper (>= 8.9.0), postgresql-server-dev-all (>= 118)
Standards-Version: 3.9.5
Vcs-Git: git://git.postgresql.org/git/pgfincore.git
Vcs-browser: http://git.postgresql.org/gitweb/?p=pgfincore.git
Homepage: http://villemain.org/projects/pgfincore
XS-Testsuite: autopkgtest

Package: postgresql-9.3-pgfincore
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, postgresql-9.3
Description: set of PostgreSQL functions to manage blocks in memory
 Those functions let you know which and how many disk block from a relation
 are in the page cache of the operating system, and eventually write the
 result to a file. Then using this file, it is possible to restore the page
 cache state for each block of the relation.
