=== debian/watch ===
version=3
https://github.com/klando/pgfincore/releases /klando/pgfincore/archive/(.*).tar.gz
