## pgfincore 1.2

=== debian/changelog ===
pgfincore (1.2-2) unstable; urgency=medium

  * Upload with 9.6 support.
  * Update watch file to ignore debian/ tags on github.
  * Bump S-V and clean up results/.

 -- Christoph Berg <myon@debian.org>  Sat, 24 Sep 2016 13:16:54 +0200

pgfincore (1.2-1) unstable; urgency=medium

  * New upstream release 1.2.

 -- Cédric Villemain <cedric@villemain.org>  Thu, 15 Sep 2016 13:13:14 +0200

pgfincore (1.1.2-4) unstable; urgency=medium

  * Build for PostgreSQL 9.5. (Closes: #811134)
  * Bump Standards-Version to 3.9.6 (no changes needed).
  * debian/control.in: Drop obsolete XS-Testsuite: field.

 -- Martin Pitt <mpitt@debian.org>  Sat, 16 Jan 2016 11:50:19 +0100

pgfincore (1.1.2-3) unstable; urgency=medium

  * Upload to unstable for 9.4.

 -- Christoph Berg <myon@debian.org>  Sun, 27 Jul 2014 11:16:09 +0200

pgfincore (1.1.2-2) experimental; urgency=medium

  * Use "all" in debian/pgversions.
  * B-D on pg-common 158 to build against 9.3 and 9.4.
  * Use pg_buildext installcheck.
  * Set team as maintainer.

 -- Christoph Berg <myon@debian.org>  Sun, 06 Jul 2014 18:32:22 +0200
