=== debian/control ===
Source: pgfincore
Section: database
Priority: extra
Maintainer: Debian PostgreSQL Maintainers <pkg-postgresql-public@lists.alioth.debian.org>
Uploaders: Cédric Villemain <cedric@villemain.org>, Dimitri Fontaine <dim@tapoueh.org>, Christoph Berg <myon@debian.org>
Build-Depends: debhelper (>= 9), postgresql-server-dev-all (>= 158~)
Standards-Version: 3.9.8
Vcs-Git: git://git.postgresql.org/git/pgfincore.git
Vcs-Browser: http://git.postgresql.org/gitweb/?p=pgfincore.git
Homepage: http://villemain.org/projects/pgfincore

Package: postgresql-9.6-pgfincore
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, postgresql-9.6
Description: set of PostgreSQL functions to manage blocks in memory
 Those functions let you know which and how many disk block from a relation
 are in the page cache of the operating system, and eventually write the
 result to a file. Then using this file, it is possible to restore the page
 cache state for each block of the relation.
