=== debian/changelog ===
pgfincore (1.2.4-2) unstable; urgency=medium

  * Upload for PostgreSQL 15.

 -- Christoph Berg <myon@debian.org>  Fri, 21 Oct 2022 11:59:48 +0200

pgfincore (1.2.4-1) unstable; urgency=medium

  * New version with PG 15 support.

 -- Christoph Berg <myon@debian.org>  Wed, 28 Sep 2022 14:13:32 +0200

pgfincore (1.2.3-1) unstable; urgency=medium

  * Fix GitHub watch file.

 -- Christoph Berg <myon@debian.org>  Tue, 11 Jan 2022 12:37:15 +0100

pgfincore (1.2.2-3) unstable; urgency=medium

  * Upload for PostgreSQL 14.

 -- Christoph Berg <myon@debian.org>  Wed, 03 Nov 2021 14:14:12 +0100
