=== debian/watch ===
version=4
https://github.com/klando/pgfincore/tags .*/([^/-]*).tar.gz
