=== debian/changelog ===
pgfincore (1.3.1-3.pgdg25.10+1) questing-pgdg; urgency=medium

  * Rebuild for questing-pgdg.
  * No source changes.

 -- PostgreSQL on Debian and Ubuntu <pgsql-pkg-debian@lists.postgresql.org>  Fri, 09 Jan 2026 15:39:51 +0100

pgfincore (1.3.1-3) unstable; urgency=medium

  [ Bradford D. Boyle ]
  * Fix for PostgreSQL 18. (Closes: #1117300)

  [ Christoph Berg ]
  * Move packaging repo to https://salsa.debian.org/postgresql/pgfincore.
  * Add ${postgresql:Breaks}.
  * debian/tests: Depend on postgresql-common-dev instead of 'make'.

 -- Christoph Berg <myon@debian.org>  Fri, 09 Jan 2026 15:39:51 +0100

pgfincore (1.3.1-2) unstable; urgency=medium

  * Upload for PostgreSQL 17.
  * Restrict to 64-bit architectures.
  * Mark postgresql-all as <!nocheck>.

 -- Christoph Berg <myon@debian.org>  Sat, 14 Sep 2024 19:17:06 +0200

pgfincore (1.3.1-1) unstable; urgency=medium

  * New upstream version.
  * Upload for PostgreSQL 16.
  * Use ${postgresql:Depends}.

 -- Christoph Berg <myon@debian.org>  Thu, 21 Sep 2023 17:51:54 +0200
